package org.xbib.net.scheme;

/**
 * The secure LDAP scheme.
 *
 * @see <a href="https://tools.ietf.org/html/rfc4516">LDAP RFC</a>
 */
public class LdapsScheme extends LdapScheme {

    public LdapsScheme() {
        super("ldaps", 636);
    }

}
